all:
  - language_interface
  - language_content
  - language_url
configurable:
  - language_interface
negotiation:
  language_content:
    enabled:
      language-interface: 9
    method_weights:
      language-graphql-operation: -999
      language-content-entity: -9
      language-url: -8
      language-session: -6
      language-user: -4
      language-browser: -2
      language-interface: 9
      language-selected: 12
  language_url:
    enabled:
      language-url: 0
      language-url-fallback: 1
  language_interface:
    enabled:
      language-graphql-operation: -999
      language-url: -20
      language-browser: -18
      language-selected: -17
    method_weights:
      language-url: -20
      language-user: -19
      language-browser: -18
      language-selected: -17
      language-session: -16
      language-user-admin: -15
      language-graphql-operation: -14
_core:
  default_config_hash: dqouFqVseNJNvEjsoYKxbinFOITuCxYhi4y2OTNQP_8
